diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_ExternalFormatInternalizeBindingDescriptor_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_ExternalFormatInternalizeBindingDescriptor_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_ExternalFormatInternalizeBindingDescriptor_Impl.jimple	2025-03-13 07:16:41.452820615 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_ExternalFormatInternalizeBindingDescriptor_Impl.jimple	2025-03-13 07:16:45.064763806 +0000
@@ -426,11 +426,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_ExternalFormatInternalizeBindingDescriptor_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = newarray (java.lang.String)[1];
 v[0] = "internalizePreparator";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::shared::executionPlan::platformBinding::legendJava::ExternalFormatInternalizeBindingDescriptor", "internalizeGenerator", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_ExternalFormatInternalizeBindingDescriptor_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_ExternalFormatLegendJavaPlatformBindingDescriptor_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_ExternalFormatLegendJavaPlatformBindingDescriptor_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_ExternalFormatLegendJavaPlatformBindingDescriptor_Impl.jimple	2025-03-13 07:16:41.436820867 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_ExternalFormatLegendJavaPlatformBindingDescriptor_Impl.jimple	2025-03-13 07:16:44.956765505 +0000
@@ -587,14 +587,14 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_ExternalFormatLegendJavaPlatformBindingDescriptor_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[3];
 v[0] = "externalFormatContract";
 v[1] = "externalizeDescriptor";
 v[2] = "internalizeDescriptor";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::shared::executionPlan::platformBinding::legendJava::ExternalFormatLegendJavaPlatformBindingDescriptor", "enginePlatformDependencies", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_ExternalFormatLegendJavaPlatformBindingDescriptor_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_A_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_A_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_A_Impl.jimple	2025-03-13 07:16:41.424821055 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_A_Impl.jimple	2025-03-13 07:16:45.048764058 +0000
@@ -704,14 +704,14 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_A_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[3];
 v[0] = "bs";
 v[1] = "i";
 v[2] = "s";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::shared::executionPlan::platformBinding::legendJava::tests::A", "b", v);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_A_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_C1_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_C1_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_C1_Impl.jimple	2025-03-13 07:16:41.544819168 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_C1_Impl.jimple	2025-03-13 07:16:45.072763680 +0000
@@ -409,12 +409,12 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_C1_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(5);
 v = newarray (java.lang.String)[1];
-v[0] = "i0";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::shared::executionPlan::platformBinding::legendJava::tests::C", "i", v);
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::format::shared::executionPlan::platformBinding::legendJava::tests::C1", "i2");
+v = newarray (java.lang.String)[1];
+v[0] = "i0";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::shared::executionPlan::platformBinding::legendJava::tests::C", "i", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_C1_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_C_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_C_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_C_Impl.jimple	2025-03-13 07:16:41.484820112 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_C_Impl.jimple	2025-03-13 07:16:44.896766449 +0000
@@ -359,11 +359,11 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_C_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
 v = newarray (java.lang.String)[1];
-v[0] = "i0";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::shared::executionPlan::platformBinding::legendJava::tests::C", "i", v);
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = newarray (java.lang.String)[1];
+v[0] = "i0";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::shared::executionPlan::platformBinding::legendJava::tests::C", "i", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_C_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.core_java_platform_binding_external_format_legendJavaPlatformBinding_externalFormat_executionPlanTest.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.core_java_platform_binding_external_format_legendJavaPlatformBinding_externalFormat_executionPlanTest.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.core_java_platform_binding_external_format_legendJavaPlatformBinding_externalFormat_executionPlanTest.jimple	2025-03-13 07:16:41.336822440 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar:legend-engine-xt-javaPlatformBinding-externalFormat-pure-4.56.0.jar/org.finos.legend.pure.generated.core_java_platform_binding_external_format_legendJavaPlatformBinding_externalFormat_executionPlanTest.jimple	2025-03-13 07:16:44.800767959 +0000
@@ -19,7 +19,7 @@
 java.lang.String v, v;
 boolean v, v;
 v := @parameter: org.finos.legend.pure.m.execution.ExecutionSupport;
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_java_platform_binding_external_format$2803295");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_java_platform_binding_external_format$2803278");
 v = staticinvoke <org.finos.legend.pure.generated.core_java_platform_binding_external_format_legendJavaPlatformBinding_externalFormat_executionPlanTest: java.lang.String Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_makeJava_RootGraphFetchTree_1__String_1_(org.finos.legend.pure.m.coreinstance.meta.pure.graphFetch.RootGraphFetchTree,org.finos.legend.pure.m.execution.ExecutionSupport)>(v, v);
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (java.lang.String)[6];
@@ -47,7 +47,7 @@
 java.lang.String v, v;
 boolean v, v;
 v := @parameter: org.finos.legend.pure.m.execution.ExecutionSupport;
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_java_platform_binding_external_format$2803316");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_java_platform_binding_external_format$2803299");
 v = staticinvoke <org.finos.legend.pure.generated.core_java_platform_binding_external_format_legendJavaPlatformBinding_externalFormat_executionPlanTest: java.lang.String Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_makeJava_RootGraphFetchTree_1__String_1_(org.finos.legend.pure.m.coreinstance.meta.pure.graphFetch.RootGraphFetchTree,org.finos.legend.pure.m.execution.ExecutionSupport)>(v, v);
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (java.lang.String)[7];
@@ -76,7 +76,7 @@
 java.lang.String v, v;
 boolean v, v;
 v := @parameter: org.finos.legend.pure.m.execution.ExecutionSupport;
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_java_platform_binding_external_format$2803337");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_java_platform_binding_external_format$2803320");
 v = staticinvoke <org.finos.legend.pure.generated.core_java_platform_binding_external_format_legendJavaPlatformBinding_externalFormat_executionPlanTest: java.lang.String Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_makeJava_RootGraphFetchTree_1__String_1_(org.finos.legend.pure.m.coreinstance.meta.pure.graphFetch.RootGraphFetchTree,org.finos.legend.pure.m.execution.ExecutionSupport)>(v, v);
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (java.lang.String)[16];
@@ -114,7 +114,7 @@
 java.lang.String v, v;
 boolean v, v;
 v := @parameter: org.finos.legend.pure.m.execution.ExecutionSupport;
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_java_platform_binding_external_format$2803358");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_java_platform_binding_external_format$2803341");
 v = staticinvoke <org.finos.legend.pure.generated.core_java_platform_binding_external_format_legendJavaPlatformBinding_externalFormat_executionPlanTest: java.lang.String Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_makeJava_RootGraphFetchTree_1__String_1_(org.finos.legend.pure.m.coreinstance.meta.pure.graphFetch.RootGraphFetchTree,org.finos.legend.pure.m.execution.ExecutionSupport)>(v, v);
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (java.lang.String)[17];
@@ -155,7 +155,7 @@
 org.finos.legend.pure.m.coreinstance.CoreInstance v;
 org.finos.legend.pure.m.execution.ExecutionSupport v;
 v := @parameter: org.finos.legend.pure.m.execution.ExecutionSupport;
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_java_platform_binding_external_format$2803382");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.execution.CompiledExecutionSupport: org.finos.legend.pure.m.coreinstance.CoreInstance getMetadata(java.lang.String,java.lang.String)>("meta::pure::graphFetch::RootGraphFetchTree", "$core_java_platform_binding_external_format$2803365");
 v = staticinvoke <org.finos.legend.pure.generated.core_java_platform_binding_external_format_legendJavaPlatformBinding_externalFormat_executionPlanTest: java.lang.String Root_meta_external_format_shared_executionPlan_platformBinding_legendJava_tests_makeJava_RootGraphFetchTree_1__String_1_(org.finos.legend.pure.m.coreinstance.meta.pure.graphFetch.RootGraphFetchTree,org.finos.legend.pure.m.execution.ExecutionSupport)>(v, v);
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (java.lang.String)[24];