diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree.jimple	2025-03-13 07:03:42.821062432 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree.jimple	2025-03-13 07:03:46.541003893 +0000
@@ -43,12 +43,12 @@
 public abstract org.eclipse.collections.api.RichIterable propertySubTypeTrees(org.finos.legend.pure.m.execution.ExecutionSupport);
 public org.eclipse.collections.api.RichIterable _parameters()
 {
-java.lang.Error v;
-org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree v;
-v := @this: org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree: org.eclipse.collections.api.RichIterable _parameters()> does not exist!");
-throw v;
+java.lang.Error $r;
+org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree this;
+this := @this: org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree: org.eclipse.collections.api.RichIterable _parameters()> does not exist!");
+throw $r;
 }
 public org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.function.property.AbstractProperty _property()
 {
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree_Impl.jimple	2025-03-13 07:03:42.817062495 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar:legend-engine-xt-json-javaPlatformBinding-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree_Impl.jimple	2025-03-13 07:03:46.661002004 +0000
@@ -1337,20 +1337,20 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(10);
-v = newarray (java.lang.String)[1];
-v[0] = "fieldSet";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::json::executionPlan::platformBinding::legendJava::externalize::GroupedPropertyGraphFetchTree", "fieldName", v);
-v = newarray (java.lang.String)[1];
-v[0] = "subTypeTrees";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
 v = newarray (java.lang.String)[3];
 v[0] = "parameters";
 v[1] = "property";
 v[2] = "subType";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::PropertyGraphFetchTree", "alias", v);
 v = newarray (java.lang.String)[1];
+v[0] = "subTypeTrees";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::graphFetch::GraphFetchTree", "subTrees", v);
+v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = newarray (java.lang.String)[1];
+v[0] = "fieldSet";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::format::json::executionPlan::platformBinding::legendJava::externalize::GroupedPropertyGraphFetchTree", "fieldName", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_format_json_executionPlan_platformBinding_legendJava_externalize_GroupedPropertyGraphFetchTree_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;