Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_717fb225_1__22.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_717fb225_1__24.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_717fb225_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_717fb225_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_8c030279_1__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_8c030279_1__23.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_8c030279_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_8c030279_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_8c030279_2__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_8c030279_2__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_8c030279_2__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_8c030279_2__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_fa6b7b5_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_fa6b7b5_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_fa6b7b5_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_fa6b7b5_1__3.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar/org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar/org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar/org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension.jimple	2025-03-13 07:30:43.319577124 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar/org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension.jimple	2025-03-13 07:30:45.203547482 +0000
@@ -67,7 +67,7 @@
 v := @parameter: java.lang.String;
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList empty()>();
-v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_fa6b7b5_1__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_fa6b7b5_1__17: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 label:
 v = <org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension: org.slf4j.Logger LOGGER>;
 v = interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.PackageableElement: java.lang.String getName()>();
@@ -80,7 +80,7 @@
 specialinvoke v.<org.finos.legend.engine.language.pure.dsl.generation.extension.Artifact: void <init>(java.lang.String,java.lang.String,java.lang.String)>(v, "memSqlFunctionArtifact.json", "json");
 interfaceinvoke v.<java.util.List: boolean add(java.lang.Object)>(v);
 v = interfaceinvoke v.<org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.PackageableElement: org.eclipse.collections.api.RichIterable _stereotypes()>();
-v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_8c030279_2__2: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension$lambda_generate_8c030279_2__18: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: boolean anySatisfy(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 if v != 0 goto label;
 v = <org.finos.legend.engine.language.memSqlFunction.generator.MemSQLFunctionArtifactGenerationExtension: org.slf4j.Logger LOGGER>;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$_sqlQuery__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$_sqlQuery__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$_sqlQuery__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$_sqlQuery__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$_sqlQuery__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$_sqlQuery__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$collectAllNodes__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$collectAllNodes__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$collectAllNodes__23.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$collectAllNodes__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_extractSQLExpressionsAndConnectionMetadata_10ff13e9_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_extractSQLExpressionsAndConnectionMetadata_10ff13e9_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_extractSQLExpressionsAndConnectionMetadata_10ff13e9_1__24.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_extractSQLExpressionsAndConnectionMetadata_10ff13e9_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_extractSQLExpressions_dbe929a7_1__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_extractSQLExpressions_dbe929a7_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateArtifact_40d71d7b_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateArtifact_40d71d7b_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateArtifact_40d71d7b_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateArtifact_40d71d7b_1__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateArtifact_6b5769c_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateArtifact_6b5769c_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateArtifact_6b5769c_1__22.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateArtifact_6b5769c_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateFunctionReturnColumns_355df37d_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateFunctionReturnColumns_355df37d_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateFunctionReturnColumns_355df37d_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar: org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateFunctionReturnColumns_355df37d_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar/org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar/org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar/org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator.jimple	2025-03-13 07:30:43.327576998 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-generator-4.56.0.jar:legend-engine-xt-memsqlFunction-generator-4.56.0.jar/org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator.jimple	2025-03-13 07:30:45.199547546 +0000
@@ -53,13 +53,13 @@
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: java.util.List getElementsOfType(java.lang.Class)>(class "Lorg/finos/legend/engine/protocol/memsqlFunction/metamodel/MemSqlFunction;");
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList withAll(java.lang.Iterable)>(v);
-v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateArtifact_6b5769c_1__9: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction,org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v, v);
+v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateArtifact_6b5769c_1__1: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction,org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v, v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.Object getFirst()>();
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: java.util.List getElementsOfType(java.lang.Class)>(class "Lorg/finos/legend/engine/protocol/pure/v1/model/packageableElement/connection/PackageableConnection;");
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList withAll(java.lang.Iterable)>(v);
-v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateArtifact_40d71d7b_1__10: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.engine.protocol.memsqlFunction.metamodel.MemSqlFunction)>(v);
+v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateArtifact_40d71d7b_1__2: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.engine.protocol.memsqlFunction.metamodel.MemSqlFunction)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.Object getFirst()>();
 v = v.<org.finos.legend.engine.protocol.pure.v.model.packageableElement.connection.PackageableConnection: org.finos.legend.engine.protocol.pure.v.model.packageableElement.connection.Connection connectionValue>;
@@ -111,9 +111,9 @@
 v = interfaceinvoke v.<org.finos.legend.pure.generated.Root_meta_pure_executionPlan_ExecutionPlan: org.finos.legend.pure.generated.Root_meta_pure_executionPlan_ExecutionNode _rootExecutionNode()>();
 v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator: org.eclipse.collections.api.RichIterable collectAllNodes(org.finos.legend.pure.generated.Root_meta_pure_executionPlan_ExecutionNode)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable selectInstancesOf(java.lang.Class)>(class "Lorg/finos/legend/pure/generated/Root_meta_relational_mapping_SQLExecutionNode;");
-v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$_sqlQuery__11: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$_sqlQuery__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_extractSQLExpressions_dbe929a7_1__12: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_extractSQLExpressions_dbe929a7_1__4: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 return v;
 }
@@ -129,7 +129,7 @@
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = interfaceinvoke v.<org.finos.legend.pure.generated.Root_meta_pure_executionPlan_TDSResultType: org.eclipse.collections.api.RichIterable _tdsColumns()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList withAll(java.lang.Iterable)>(v);
-v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateFunctionReturnColumns_355df37d_1__13: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_generateFunctionReturnColumns_355df37d_1__5: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: java.lang.String makeString(java.lang.String)>(" , ");
 return v;
@@ -160,9 +160,9 @@
 v = interfaceinvoke v.<org.finos.legend.pure.generated.Root_meta_pure_executionPlan_ExecutionPlan: org.finos.legend.pure.generated.Root_meta_pure_executionPlan_ExecutionNode _rootExecutionNode()>();
 v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator: org.eclipse.collections.api.RichIterable collectAllNodes(org.finos.legend.pure.generated.Root_meta_pure_executionPlan_ExecutionNode)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable selectInstancesOf(java.lang.Class)>(class "Lorg/finos/legend/pure/generated/Root_meta_relational_mapping_SQLExecutionNode;");
-v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$_sqlQuery__14: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$_sqlQuery__6: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_extractSQLExpressionsAndConnectionMetadata_10ff13e9_1__15: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$lambda_extractSQLExpressionsAndConnectionMetadata_10ff13e9_1__7: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator: org.eclipse.collections.api.RichIterable collectAllNodes(org.finos.legend.pure.generated.Root_meta_pure_executionPlan_ExecutionNode)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable selectInstancesOf(java.lang.Class)>(class "Lorg/finos/legend/pure/generated/Root_meta_relational_mapping_SQLExecutionNode;");
@@ -215,7 +215,7 @@
 v[0] = v;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList 'with'(java.lang.Object[])>(v);
 v = interfaceinvoke v.<org.finos.legend.pure.generated.Root_meta_pure_executionPlan_ExecutionNode: org.eclipse.collections.api.RichIterable _executionNodes()>();
-v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$collectAllNodes__16: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.memSqlFunction.generator.MemSqlFunctionGenerator$collectAllNodes__8: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable flatCollect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList withAll(java.lang.Iterable)>(v);
 return v;