diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction.jimple	2025-03-13 07:02:41.606025750 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction.jimple	2025-03-13 07:02:44.533979674 +0000
@@ -49,11 +49,11 @@
 public abstract org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction copy();
 public org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.function.PackageableFunction _function()
 {
-org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction this;
-java.lang.Error $r;
-this := @this: org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction;
-$r = new java.lang.Error;
-specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction: org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.function.PackageableFunction _function()> does not exist!");
-throw $r;
+org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction v;
+java.lang.Error v;
+v := @this: org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction;
+v = new java.lang.Error;
+specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction: org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.function.PackageableFunction _function()> does not exist!");
+throw v;
 }
 }
\ No newline at end of file
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionDeploymentConfiguration_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionDeploymentConfiguration_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionDeploymentConfiguration_Impl.jimple	2025-03-13 07:02:41.742023609 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionDeploymentConfiguration_Impl.jimple	2025-03-13 07:02:44.669977534 +0000
@@ -914,14 +914,14 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v, v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionDeploymentConfiguration_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(8);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::PackageableElement", "package");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::extension::ElementWithStereotypes", "stereotypes");
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::ModelElement", "name");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::function::activator::memSqlFunction::MemSqlFunctionDeploymentConfiguration", "target");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::extension::ElementWithTaggedValues", "taggedValues");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::function::activator::memSqlFunction::MemSqlFunctionDeploymentConfiguration", "target");
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::ModelElement", "name");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionDeploymentConfiguration_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionDeploymentResult_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionDeploymentResult_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionDeploymentResult_Impl.jimple	2025-03-13 07:02:41.654024995 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionDeploymentResult_Impl.jimple	2025-03-13 07:02:44.617978352 +0000
@@ -274,10 +274,10 @@
 java.lang.String[] v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionDeploymentResult_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(3);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::function::activator::DeploymentResult", "successful");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::function::activator::DeploymentResult", "successful");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionDeploymentResult_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionExecutionContext_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionExecutionContext_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionExecutionContext_Impl.jimple	2025-03-13 07:02:41.698024302 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionExecutionContext_Impl.jimple	2025-03-13 07:02:44.541979548 +0000
@@ -360,11 +360,11 @@
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionExecutionContext_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(5);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::relational::runtime::FunctionActivatorExecutionContext", "postProcessor");
 v = newarray (java.lang.String)[1];
-v[0] = "queryTimeOutInSeconds";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::runtime::ExecutionContext", "enableConstraints", v);
-v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
+v = newarray (java.lang.String)[1];
+v[0] = "queryTimeOutInSeconds";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::runtime::ExecutionContext", "enableConstraints", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunctionExecutionContext_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction_Impl.jimple	2025-03-13 07:02:41.646025121 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction_Impl.jimple	2025-03-13 07:02:44.645977912 +0000
@@ -1117,22 +1117,22 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v, v, v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(13);
+v = newarray (java.lang.String)[2];
+v[0] = "functionName";
+v[1] = "owner";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::function::activator::memSqlFunction::MemSqlFunction", "description", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::PackageableElement", "package");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::extension::ElementWithStereotypes", "stereotypes");
 v = newarray (java.lang.String)[2];
 v[0] = "function";
 v[1] = "ownership";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::function::activator::FunctionActivator", "activationConfiguration", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::extension::ElementWithStereotypes", "stereotypes");
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::ModelElement", "name");
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::extension::ElementWithTaggedValues", "taggedValues");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::Referenceable", "referenceUsages");
-v = newarray (java.lang.String)[2];
-v[0] = "functionName";
-v[1] = "owner";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::function::activator::memSqlFunction::MemSqlFunction", "description", v);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::extension::ElementWithTaggedValues", "taggedValues");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::pure::metamodel::ModelElement", "name");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_function_activator_memSqlFunction_MemSqlFunction_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_function_activator_memSqlFunction_MemSqlFunction_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_function_activator_memSqlFunction_MemSqlFunction_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_function_activator_memSqlFunction_MemSqlFunction_Impl.jimple	2025-03-13 07:02:41.682024554 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-memsqlFunction-pure-4.56.0.jar:legend-engine-xt-memsqlFunction-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_function_activator_memSqlFunction_MemSqlFunction_Impl.jimple	2025-03-13 07:02:44.605978541 +0000
@@ -975,22 +975,22 @@
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder v, v, v, v, v, v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_function_activator_memSqlFunction_MemSqlFunction_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(12);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::vX_X_X::metamodel::function::activator::FunctionActivator", "function");
 v = newarray (java.lang.String)[1];
-v[0] = "taggedValues";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::vX_X_X::metamodel::domain::AnnotatedElement", "stereotypes", v);
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[3];
 v[0] = "name";
 v[1] = "package";
 v[2] = "sourceInformation";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::vX_X_X::metamodel::PackageableElement", "_type", v);
+v = newarray (java.lang.String)[1];
+v[0] = "taggedValues";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::vX_X_X::metamodel::domain::AnnotatedElement", "stereotypes", v);
 v = newarray (java.lang.String)[2];
 v[0] = "functionName";
 v[1] = "owner";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::protocols::pure::vX_X_X::metamodel::function::activator::memSqlFunction::MemSqlFunction", "description", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::protocols::pure::vX_X_X::metamodel::function::activator::FunctionActivator", "function");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_protocols_pure_vX_X_X_metamodel_function_activator_memSqlFunction_MemSqlFunction_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;